geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Matt Hogstrom <m...@hogstrom.org>
Subject Re: Which ejb_3.0 spec?
Date Thu, 01 Feb 2007 18:37:31 GMT
Geronimo should be using 1.0.  At this point 1.0-M1 is older.  I  
expect they are probably the same.  Do you want to make this change  
anita or would you like me to?

On Jan 31, 2007, at 12:31 PM, anita kulshreshtha wrote:

>   Geronimo uses version 1.0 for geronimo-ejb_3.0_spec where as openejb
> uses 1.0-M1. Which version should geronimo be using? Should we make
> sure that the other version in not brought in by openejb?
>
> Thanks
> Anita
>
>
>
> ______________________________________________________________________ 
> ______________
> Never Miss an Email
> Stay connected with Yahoo! Mail on your mobile.  Get started!
> http://mobile.yahoo.com/services?promote=mail
>


Mime
View raw message